blas_like_top(3)

NAME
blas_like_top - BLAS-like

SYNOPSIS

  Topics

Initialize, copy, convert
Matrix norm
Scalar operations
Level 1 BLAS-like vector ops
Level 2 BLAS-like matrix-vector ops
Level 3 BLAS-like matrix-matrix ops

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.